Subject: [irs-discuss] Enough already [Was: What's in a name?]

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 13 Nov 2012 00:20:10 -0000

I can't pretend I didn't know what was going to happen. I knew you would all
ignore my request for moderation.
 
I am swayed by the Google results (although I suspect Ed could fix it for us).
I hear the claim that we should name the work to allow future ocean boiling and
will *not* be swayed by it.
 
Given that an early name change is desirable, I will work with the Secretariat
to change the name to I2RS and let you know when it happens.
 
Thanks,
Adrian